BODY
{
	margin:0px;
	width:100%;
	font:0.9em/1.6em Century Gothic, Arial, Verdana;
	background-color:#5e5252;
	
    }

#OuterContainer
{
	float:left;
	width:100%;
	background-image:url(../Styles/Images/Background.jpg);
	background-position:center top;
	background-repeat: repeat-x;
	background-color:#b2cce4;
	}
#PageContainer
{
	margin:0px auto;
	width:960px;
	height:100%;
	}

#Header
{
	width:940px;
	float:left;
	margin-left:10px;
	margin-top:60px;
}

#MainArea
{
	float: left;
	width:960px;
}

#MainCol
{
	float:left;
	width: 915px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
	background-color:white;
	border:solid 1px #CCC;
	box-shadow:#999 0.3em 0.3em 0.2em;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	margin-bottom:20px;
}

#Footer
{
	float:left;
	padding-top:10px;
	height:70px;
	width:100%;
	text-align:center;
	background-image:url(../Styles/Images/Foot.png);
	background-position:top;
	background-repeat:repeat-x;
	}